1

Topic: Dovecot 1.x Add internal service required by Doveadm

==== Required information ====
- iRedMail version: 0.7.4
- Store mail accounts in which backend (LDAP/MySQL/PGSQL): LDAP
- Linux/BSD distribution name and version: CENTOS 5
- Related log if you're reporting an issue: No
====

http://iredmail.org/wiki/index.php?titl … nd_special

I am using Dovecot  1.x version iredmail and I am following the instruction to upgrade the iRedMail.

How should I proceed this upgrade if I got the above link that is for Dovecot 2 only ?

Thanks

2

Re: Dovecot 1.x Add internal service required by Doveadm

Just follow it. Adding "enabledService=xxx" is fine if Dovecot-1.x don't use it at all.

== UPDATE ==
I added a note in that section:

NOTE: This step is applicable to both Dovecot-1.x and Dovecot-2.x.